@import "src/sass/abstracts/abstracts";

:host {
  .dissemination-wrapper {
    display: grid;
    grid-template-columns: 1fr max-content;
    grid-gap: 10px;
  }

  ::ng-deep {
    .mat-mdc-form-field {
      .mat-mdc-chip-grid {
        &.mat-mdc-chip-disabled {
          .mdc-evolution-chip__action {
            cursor: initial;
          }
        }

        .label {
          max-width: 170px;
          padding-right: 5px;
          @include truncate-with-ellipsis;
          user-select: text;
          cursor: text;
        }
      }
    }
  }
}